.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #CC99FF;
}
.style5 {
	font-size: 18px;
	color: #33CCFF;
	font-weight: bold;
}
body {
background-color:#000000;
	background-attachment:fixed;
	background-position: right bottom;
	background-image: url(../images/backgroundgiraffe.jpg);
	background-repeat: no-repeat;
}

.navcolor {
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}

.style4 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #33CCFF;
}
a:link {
	text-decoration: none;
	color: #FF0000;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.style2 {color: #FF0000}
